#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-8B9kAJLXbGQGjRHHIxwl5n
key:                  coinbase-pro-0.9.3.2-8B9kAJLXbGQGjRHHIxwl5n
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  a9c5d56676b38fba0cf59a3237852261
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-8B9kAJLXbGQGjRHHIxwl5n
depends:
    HsOpenSSL-0.11.7.9-5ytlFLsiQtz4KzIXsTXbcz
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    aeson-casing-0.2.0.0-FFcVLIDpYHWJUR3w3i30qH
    async-2.2.5-GOT0v2vzV5iH7iWkyOUIC3 base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-6UtYT4CGk2aBjs3ibtOMtg exceptions-0.10.4
    http-api-data-0.5.1-9CmNSRpmWdHK7EOXxnitx9
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-streams-0.8.9.9-HJG2pZXE4U9LBrTbz3nvt
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    io-streams-1.5.2.2-94S2gOFZfVDAjJZGBB2VGW
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-JL8MfxNaZmuAIivQBcxkBq
    servant-0.20.2-FOE6iZvfnYpAPEBZCJ3pIH
    servant-client-0.20-4jczFmh60AfGJJPION7gJi
    servant-client-core-0.20.2-Kd3jrvUiXQPGM4NcMOM8F5
    tasty-1.4.3-KLaZ0I3In7gId0p2C9am4Q
    tasty-hunit-0.10.1-8KtnJGi7p6FQMKhgSEmbM text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unagi-streams-0.2.7-3lH9oDLHDQF87Cqkh1nOT
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    uuid-1.3.15-GgZA6NmaCxuGtPyN28H93d
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    websockets-0.12.7.3-3UFR9xPRpeKIep9eETvrWH
    wuss-2.0.1.1-LoaMC1wk9qLLxzknFcI9Sz

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

